Subject: Alternative Subject name

From: "Ashmore, Samuel R" <[email-masked]>
Date: Thu, 27 Jun 2002 13:01:52 -0600

Is there any way to get to the alternative subject name from another module
or a CGI without parsing the entire certificate from the SSL_CLIENT_CERT
variable?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]